import { Constants } from "../Constants";
export class AlRenderOverlaidLine {
    static get Object() {
        return {
            schema: {},
            init(_data) {
                let mesh = this.el.object3DMap.line;
                mesh.renderOrder = 998;
                mesh.material.depthTest = false;
                mesh.material.color = new THREE.Color(Constants.colorValues.blue);
            }
        };
    }
    static get Tag() {
        return "al-render-overlaid-line";
    }
}
